function F = twobodyrhs(R,m1,m2)

  r1 = R(1:2);
  r2 = R(3:4);
  dotr1 = R(5:6);
  dotr2 = R(7:8);

  F1 = dotr1;
  F2 = dotr2;
  den = norm(r1-r2)^3;
  F3 = (m2/den)*(r2-r1);
  F4 = (m1/den)*(r1-r2);

  F = [F1;F2;F3;F4];

end
