% Parameter File fuer MD Simulation

% Physikalische Konstanten
kB = 1.3807e-23;      % Boltzmann-Konstante   [J/K]
mu = 1.660539040e-27; % Atomare Masseneinheit [kg]

% Parameter der MD Simulation
dim = 2;            % Dimension
N = 7;              % Anzahl Argon Atome
epsilon = 119.8*kB; % LJ Potential [J/K]
sig = 0.341;      % Parameter    [nm]
m = 39.948*mu;      % Argon Atom Masse [kg]

